@media (min-width: 768px) {
  header .menu {
    display: block !important;
  }
}
@media (max-width: 480px) {
  #product-second .elem{
    width: 100%;
  }
  #product-second .elem a img{
    position: absolute;
  }
  #product-second .n-grey-light.gb-double {
    padding: 5px;
    padding: 35px 50px;
    text-align: center;
  }

  main .grey-buttons .elem.gb-double {
    font-size: 0.9em;
  }

  .slider .defaultimg{
    background-size: 140% !important;
    background-color: #fff !important;
  }

  main .product .col-xs-8,
  main .product .col-xs-4 {
    width: 100%;
    display: table-row;
    padding: 0 20px;
  }
  main .three-row.product figure img {
    width: initial;
    height: initial;
    max-width: 260px;
  }

  main .product-aside div {
    width: 100%;
  }
  main .product-aside .aside-secondary {
    width: 100%;
  }
  #where-to-buy .product-info-element .product {
    width: 100%;
  }
  #home-products .col-xs-8,
  #home-products .col-xs-4{
    width: 50%;
  }
  .o-coupons {
    padding-top:20px;
  }
  .o-coupons .big-text {
    font-size: 30px;
    margin-bottom: 12px;
  }

  .where-to-buy-offers .container{

  }
  .where-to-buy-offers,
  .where-to-buy-offers .container{
    max-width: 100%;
    width: 100%;
    min-width: 100%;
  }
  .where-to-buy-offers .coupon a{
    height: 311px;
    padding-top: 10px;
  }	
  .template-two-column .column {
    height: 350px;
    width: 90%;
    margin: 0 auto;
    float: none;
  }
}
@media (max-width: 600px) {
  header .header-top {
    height:  45px;
  }
  #product-second .n-grey-light.gb-double {
    padding: 5px;
    padding: 30px 40px;
    text-align: center;
  }
  main .bg-violet-prod p {
    padding: 15px 22px;
    font-size: 24px;
  }	
  main .n-grey-light-BC {
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-color: #f5f5f5;	    
  }	
  .o-coupons {
    padding-top:35px;
  }	
  #home-more-products .col-xs-4{
    display: none;
  }
  #home-more-products .col-xs-8{
    width: 100%;
  }

}
@media (max-width: 767px) {
  .headline-1 center{
    font-size: 18px !important;
  }

  header .header-nav {
    /*background-color: #f5f5f5;*/
    position: relative;
    height: 39px;
    /*border-bottom: 1px solid #711471;*/
    z-index: 9999;
  }
  header .header-nav:after{
    /*content: "\e9bd";*/
    content: ' ';
    background: url('../images/menu-button-of-three-lines.png') no-repeat scroll transparent;
    background-image: url('../images/menu-button-of-three-lines.svg');
    background-repeat: no-repeat;
    background-size: 38px;
    width: 30px;
    height: 40px;
    color: #711471;
    position: absolute;
    left: 20px;
    top:-10px;
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 40px;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 28px;
    cursor: pointer;
  }
  header .menu {
    display:  none;
    width: 100%;
    margin-top: 20px;
    padding: 0;
  }
  header .menu li {
    display: block;
    width: 100%;
    color: black;
    padding: 0;
    border-bottom: 1px solid #711471;
  }
  header .menu li a {
    width: 100%;
    border: 0;
    text-align: left;
    padding-left: 30px;
    height: 40px;
    background: #f5f5f5;
    line-height: 40px;
  }
  header .menu li a br {
    display: inline;
    display: none;
  }
  header .menu > li:hover .sub-menu {
    display: none;
  }
  header .sub-menu {
    /*display: block;*/
    width: 100%;
    background: white;
    z-index: 100000;
    margin-top: 0px;
    max-width: 100%;
    padding: 0;
    position: relative;
  }
  header .sub-menu li {
    margin-bottom: 0;
    border-bottom: 1px solid grey;		
  }
  header .sub-menu li a {
    background: white;
    color: #711471;
  }
  header .menu li.menu-item-object-custom a:first-child::after{
    content: '';
    display: none;
  }
  .hr-separator-container{
    padding: 0 40px;
  }
  main .hr-separator-container .hr-separator{
    width: 100%;
  }
  #home-second .col-xs-4 {
    /*width: 100%;*/
  }
  #home-stores ul {
    margin: 30px 0 60px;
    padding: 0;
    height: auto;
  }
  .menu-primary-menu-container,
  .menu-primary-menu-es-container{
    background: #f5f5f5;
  }
  .menu-primary-menu-es-container .menu{
    padding-top: 40px;
  }
  .slider figure img {
    margin-top: -50px;
  }
  .header-nav .lang-item{
    display: block;
  }
  main .hr-separator.hr-bottom {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .staticpages-template-home-page-template-v2 .bar1{
    height: 1px;
  }
  .staticpages-template-home-page-template-v2 .bar1 img{
    display: none;
  }
  .product-simplified-btns{
    float: left;
    width: 50%;
    z-index: 9;
    position: relative;
    margin: 0;
    padding: 0;
    margin-top: -21px;
    text-align: left;
    padding-left: 15px;
  }
  .product-simplified-btns a{
    margin: 5px 5px 0 0;
  }
  .show-movil{
    display: block;
  }
  .show-descktop{
    display: none !important;
  }
  .product-no-story{
    width: 100%;
    height: 166px !important;
  }
  #product-top .over-up img.wa{
    width: 55% !important;
    float: right;
  }
  main .violet-bar {
    padding-top: 10px;
    padding-bottom: 14px;
    line-height: 30px;
  }
  .top-small-text{
    font-size: 12px;
    top: 15px;
  }
  .cat-h3 hr{
    display: none;
  }
  .col-xs-3 {
    width: 50%;
  }
  .shop-online{
    margin-left: 20px;
  }
  body {
    width: 100%;
  }
  #page-container {
    width: 100%;
    margin: 0 auto;
    padding: 0;		
  }
  header .header-top {
    height: 85px;
  }
  main .slider {
    width: 100%;
    height: auto;
  }
  main .slider h3 {
    top: 95px;
    font-size: 18px;
    width: 85%;
    padding: 15px;
  }
  main .bg-plus-image {
    display:  none;
  }
  main .n-green-light{
    padding: 30px 40px !important;
    font-size: 15px;
  }
  main .grey-buttons div {
    /*height: 170px;
    margin-bottom: 5px;*/
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    display: table;
  }
  main .tb-cell {
    display: table-cell;		
    padding: 45px 20px;
  }
  main .tb-cell p {
    font-size: 13px;
    min-width: 105px;    	
  }
  main .violet-bar {
    padding-left: 20px;
    font-size: 26px;		
  }
  main .btn-transparent {
    width: 90%;	    
    margin-top: 10px;
    font-size: 12px;
    padding: 7px;		
    text-decoration: none;
    max-width: 200px;
  }	
  main .three-row {
    height: 250px;
  }
  main .pr-foot .tc-content,
  main .three-row .tc-content,
  main .bg-violet {
    height: 100%;
    background-size: cover;
    background-color: #692767;
    background-position: center;
  }
  main .bar {
    height: auto;
    background: #7d7384;
  }
  main .bar img {
    vertical-align: bottom;
  }
  main .bg-violet p {
    font-size: 16px;
    padding: 24px;
  }	
  main .three-row.bottom-bar {
    height: auto;
  }
  main .three-row.bottom-bar figure {
    vertical-align:  middle;
    display: table-cell;
    height: auto;
  }
  main .three-row.bottom-bar figure:before {
    height: 0;
  }
  main .three-row.bottom-bar img {
    width: 100%;		
    vertical-align: bottom;
  }	
  main .three-row img {
    max-height: 100%;
  }
  main .violet-footer {
    padding: 20px 10px;
    font-size: 13px;
    line-height: 20px;
  }
  main .hf-images {
    height: auto;
  }
  main .cat-image-top {
    width: 100%;
    height: auto;
  }
  main .cat-image-top h3{
    /* display: none; */
    font-size: 24px;
    /* padding: 51px 60px; */
    height: auto;
    bottom: 20px;
    padding: 20px 40px 20px 40px;
  }
  main .cat-image-top img{
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  main .cat-top-right {
    display:  none;
  }
  main .second-title {
    height: auto;
  }
  main .second-title .col-xs-8 {
    padding: 30px;
    height: auto;
  }
  main .product-list {
    width: 98%;
    padding: 10px 0;
    margin: auto;		
  }
  main .product-list .product {
    padding: 5px 0;
    width: 100%;
  }
  main .product-list .product .col-xs-4 {
    padding: 10px;
  }
  figure:not(.nobefore):before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
  }	
  .face-image {
    height: 100%;
  }
  figure img {
    vertical-align: middle;
    display: inline-block;
    width: 96%;
  }
  main .product-list .product img {
    width: 100%;
    padding-top: 30px;
    vertical-align: middle;
    padding: 5px;
    margin: 0;
    display: inline-block;
  }
  main .three-row.product figure img	{
    width: 96%;
    height: auto;
  }

  main .product-list .prd-tc-content {
    font-size: 14px;
  }
  main .product-list .prd-tc-content h5 {
    font-size: 16px;
  }
  main .product-info-element {
    width: 95%;
    margin:auto;
    margin-top: 20px;
  }
  main .product-info-top .col-xs-4 {
    display: none;
  }
  main .product-info-top .col-xs-8 {
    width: 100%;
  }
  .over-up img {
    /*max-height: 250px;*/
  }

  #home-top {
    position: relative;
    z-index: 9;
    margin-top: 0;
  }
  #home-products {
    height: 250px;
  }
  #home-products .col-xs-8{
    display: table;
    vertical-align: middle;
    width: 60%
  }
  #home-products .col-xs-8 figure {
    display: table-cell;
    vertical-align: middle;
    height: 250px;
  }
  #home-products .col-xs-8 img {
    width: 96%;
    max-height: 90%;
  }
  #home-products .col-xs-4 {
    width: 40%;
  }
  #home-left-image .col-xs-4 {
    display: none;
  }
  #home-left-image .col-xs-8 {
    width: 100%;
    height: 250px;		
  }
  #home-three-elements .col-xs-4 {
    width: 50%
  }
  #home-three-elements .col-xs-4:nth-child(3) {
    display:none;
  }
  #home-right-image .col-xs-4 {
    display: none;
  }
  #home-right-image .col-xs-8{
    width: 100%;		
  }
  #home-right-image .n-grey-light {
    font-size: 14px;
    padding: 20px 20px;
    height: auto;
  }
  #home-more-products .col-xs-4 {
    width: 40%;
  }
  #home-more-products .col-xs-8 {
    width: 60%;		
  }
  #home-more-products figure {
    display: block;
    vertical-align: middle;
    padding-top: 6%;
  }	
  #home-more-products .col-xs-8 img{
    width: 96%;
    margin: 0;
  }
  #home-footer .rrss {
    display: none;
  }
  #second-title .col-xs-4 {
    width: 10%;
  }
  #second-title .tb-cell p {
    font-size: 16px;
  }
  #product-second div {
    display: inline-block;
    height: 230px;
    overflow: hidden;		
  }
  #product-second figure:before {
    display: none;
  }
  #product-second .n-violet-light{
    text-align: center;
    display: table;
  }
  #product-second .n-grey-light{
    padding: 8%;
    display: table;
  }	
  #product-second .n-grey-light.gb-double {
    padding: 5px;
    padding: 67px 91px;
    text-align: center;
  }
  #product-second .n-grey-light.gb-double a {
    display: block;
    text-align: center;
    height: auto;
    max-width: 150px;
    margin: auto;		
  }
  main .grey-buttons .elem.gb-double {
    font-size: 1.2em;
  }
  main .grey-buttons .size-fixed 	{
    width: 100%;
    display: block;
    height: 230px;
    vertical-align: top;
    border: 0;	
  }
  #product-top .n-grey-light {
    font-size: 18px;
    padding: 50px 40px;
  }
  main .w380 {
    width: 100%;
  }
  main .product-aside div {
    width: 50%;
    float: left;
  }
  main .product-aside .aside-secondary {
    width: 50%;
    float: left;
  }
  main .w900 {
    width: 100%;
    margin:auto;
  }
  main .pr-footer-image.col-xs-4 {
    display: none;
  }
  main .pr-footer-image.col-xs-8 {
    width: 100%;
  }
  main .pr-footer-image left{
    font-size: 25px !important;
  }
  .pr-footer-image p{
    padding: 26px 60px !important
  }
  main .cm-text {
    width: 100%;		
    padding: 40px 20px;
  }
  main .cm-form {
    width: 100%;
  }
  #where-to-buy .product-info-element .product {
    width: 50%;
  }
  #where-to-buy .product-info-element h3 {
    font-size: 18px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;		
    padding-right: 48px;
  }
  main .product-info-element h3:after {
    right: 0;
    top: 13px;
  }
  main .product-info-element h3 {
    padding-right: 5px;
  }

  #where-to-buy .product-info-element .product h5 a{
    width: 90%;
  }

  #front-subscription {
    padding: 25px 20px;
  }
  #front-subscription .icon-envelope {
    font-size: 25px;
    vertical-align: middle;
    padding-left: 6px;		
  }
  #front-subscription .sub-input {
    width: 41%;
    font-size: 12px;
    height: 21px;
    margin-right: 5px;
    margin-top: 0;		
  }
  #front-subscription button {
    height: 21px;
    padding: 0 3px;
    width: 28%;
    cursor: pointer;		
    vertical-align: middle;
    margin-top:0;
  }
  main .bg-violet-prod p {
    padding: 20px 60px;
  }
  main .n-grey-light-BC,	
  main .n-grey-ultradark-SMR {
    background-position: top center;
  }
  main .n-grey-light-SR,
  main .n-grey-ultradark-SMR p.big-text{
    padding-top: 30px;
  }	
  .column-wtb {
    width: 100%;
    margin-bottom: 30px;
  }
  .o-coupons {
    padding-top:50px;
  }
  main #second-title div,	
  main #second-title p {
    font-size: 22px !important;
  }	
  main #second-title h4{
    font-size: 25px;
  }	
  main .product-info-top {
    height: 450px;
  }
}
@media (max-width: 768px) {
  main .cat-image-top{
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 1000px) {
  header .menu li {
    padding-right: 4px;
  }
  header .menu li a {
    font-size: 7.5pt;
  } 
  header .header-nav{
    padding-left: 40px;
    padding-right: 5px;
  }
}
@media (max-width: 1350px) and (min-width: 768px) {
  header .menu li {
    padding-right: 1.5%;
    margin-right: 0;
    float: left;
  }
  header .menu li a {
    font-size: 9pt;
  }

  #product-second img.size-fixed{
    width: 100%;
    height: 100%;
  }
  #product-second .elem{
    width: 25%;
    height: 218px;
  }
  #product-second .elem.img-container,
  #product-second .elem.img-container a{
    display: inline-block;
  }
  #product-second .elem.product-no-story{
    width: 50%;
    background-size: 100% 100% !important;
  }

  #product-top .over-up img {
    width: 70% !important;
    float: right;
  }
  #product-top .pi-top-right{
    height: 100%;
    width: auto;
    min-width: 100%;
    float: right;
    display: inline-block;
  }

  main .product-info-top,
  main .product-info-top .height-500 {
    height: 430px;
  }

  main .cat-image-top{
    width: calc(100% - 293px);
    height: 502px;
  }
  main .cat-top-right {
    float: right;
    width: 293px;
    height: 250px;
    position: relative;
  }
  main .cat-top-right figure img {
    height: 100%;
  }
  main .cat-image-top figure{
    height: 100%;
  }
  .cat-image-top img{
    width: 100%;
    min-height: 100%;
    height: auto;
  }
  main .cat-image-top h3 {
    width: 267px;
    height: 198px;
    padding-left: 30px;
    padding-top: 25px;
    font-size: 26px;
    padding-right: 20px;
  }
}	
#front-subscription button {
  width: 25%;
  min-width: 80px;
  cursor: pointer;
}